* { margin:0; padding:0; color:#000;  outline:none; }
body { font:12px "Arian AMU", "Arial AMU", "Arial Unicode", Sylfaen, sans-serif; min-width:1200px; background-color:#fff;} 
img { border:0; }
.clear { clear:both; height:0; line-height:0; font-size:0;}
/* spaces */
.space1 { float:left; font-size:1px; height:1px;}
.space2 { width:1px; font-size:1px;}
.space3 { width:1px; height:1px; font-size:0px; }
.space4 { width:1px; height:5px; font-size:0px; }
.space5 { width:1px; height:10px; font-size:0px; }
.space6 { width:1px; height:15px; font-size:0px; }
.space7 { width:1px; height:20px; font-size:0px; }
.space77 { width:1px; height:22px; font-size:0px; }
.space8 { width:1px; height:25px; font-size:0px; }
.space9 { width:1px; height:30px; font-size:0px; }
.space10 { width:1px; height:35px; font-size:0px; }
.space15 { width:1px; height:50px; font-size:0px; }
.space20 { width:1px; height:70px; font-size:0px; }
/* spaces */
/*form */
.form {width:530px; margin:0 auto; }
.formd1 { float:left; width:145px; height:35px; text-align:right; padding-right:7px;  font-weight:bold; }
.formd11 { float:left; width:200px; height:35px; text-align:right; padding-right:7px;  font-weight:bold; }
.formd2 { float:left; }
.formdL1 { float:left; width:200px; height:35px; text-align:right; padding-right:7px;  font-weight:bold; }
.formdL2 { float:left; }
.df1 { float:left;}
.df2 { float:right;}
.b { font-weight:bold; }
.red { color:#d00; }
.tit1{font-size:22px; font-weight:bold; padding-left:50px;}
.success{color:#378502; font-size:15px; font-weight:bold;}
.subm1{ background:#999; border:1px solid #FFF; font-weight:bold; padding:3px; width:125px; cursor:pointer; }
.ok {width:460px; margin:0 auto; font-size:18px; text-align:center; color:#378502;}
.error_ok {text-align:center; font-size:16px; font-weight:bold;}
.inp2 { color:#000;}
/*form*/
#main {background:url(/imgs/page/new/header_bg.jpg) top center no-repeat;}
#header { margin:0 auto;  }
#header .head { width:1200px; margin:0 auto;}
#left { width:320px; float:left;}
#right { width:880px; float:left;}
.textheader { color:#000; padding:10px 20px 0px 20px; text-align: justify;}
/* lang menu   */
.lang { padding-top:50px; }
.langMenu { width:390px; margin:0 auto; padding-left:515px; padding-top: 5px;}
.link 
{
	float:left;
	color:#fff;
	font-size:12px !important;
	text-decoration:underline;
	padding:0 !important;
	font-weight:bold;
	opacity: 0.8;
}
.link0{ color:#000; height:11px; font-weight:bold; opacity:1; }
.langD {width:32px; height:22px; }
.link:hover  {opacity: 1;}
/* lang menu end  */
#logo  
{ 
	height: 263px;
	width: 320px;
	margin:0 auto; 
}
#logo a {height:263px; width:320px; display:block; background:url(/imgs/page/new/logo.png) top center no-repeat;}

/* topMenu   */
#topMenu 
{
	height: 62px;
	padding-top:49px;
}
#topMenu ul {height:62px;float:right; }
#topMenu li {list-style:none; float:left;height:62px;}
#topMenu a,
#topMenu a:visited, 
#topMenu a:active 
{
	text-decoration: none;
	float: left;
	color:#000;
	font-weight: bold;
	font-size: 12px;
	height: 61px;
	line-height:50px;
	text-align:center;
	padding:0 10px;
	width:155px;
}
#topMenu a:hover { background:url(/imgs/page/top_menu.png) top center repeat; color:#fff; }
.active { background:url(/imgs/page/top_menu.png) top center repeat; color:#fff !important;}
/* topMenu  end */
/* contentContainer */
#contentContainer { background:url(/imgs/page/new/content_bg.jpg) top center no-repeat ;}
#wrapper { margin:0 auto; width:1200px; }
/* left block */
.left { width:320px; float:left;}
.banner {  width:425px; margin:0 auto; } 
.banner img { padding:5px; width:200px; height:150px;}
#share42 {
  display:block;
  padding: 6px 0 0 6px;
  text-align:center;
}
#share42 a {opacity: 0.5;}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}
.soc {text-align:center;}
/* main   */
.sm_ver { width:810px; margin:0 auto;}
.sm_ver { width:300px; padding:0px 10px; min-height:185px; }
.sm_ver_img img{ width:42px; height:48px; margin-right:10px; float:left;}
.sm_ver_img a {display:block;}
a.sm_ver_title, 
a:hover.sm_ver_title, 
a:active.sm_ver_title, 
a:visited.sm_ver_title {color:#000; text-decoration:none; font-weight:bold; height:25px; font-size:16px; line-height:25px;}
.sm_ver_desc { text-align:justify; font-size:12px;}
.more { float:right; width:55px; height:33px; text-align:center; }
a.more { text-decoration:none; color:#61939e; font-weight:bold; line-height:35px;  }
/* main end   */
#servicesMenu { float:right; text-align:right;  width:320px; }
#servicesMenu a , #servicesMenu a:visited, #servicesMenu a:active 
{
	font-size:13px;
	font-weight:bold;
	display:block;
	padding:5px 20px 0px 0px;
	height:40px;
	line-height:32px;
	text-decoration:none;
	color:#000;
	margin-right:10px;
}
#servicesMenu a:hover {   color:#000; font-size:16px; }
.act { color:#000 !important; font-size:16px !important;}
.sep 
{
	background: url(/imgs/page/new/line.png) right top no-repeat;
	float: left;
	height: 1px;
	width: 320px;
	padding:0px 0px !important;
	list-style:none;
}
/* left block end */
.content, .services, .subservices, .about_as, .order { width:845px; float:left;}
.contentM { position:relative; z-index:100;}
.contentT {font-size: 24px; color:#000;}
.contentC{text-align:justify; font-size: 12px;}
/* partners */
.partnersE { padding-left:20px;}
.contentMP { width:600px; float:left;}
.contentTP {font-size: 24px; line-height: 19px; color:#000;}
.contentCP{text-align:justify; font-size: 14px;}
a.contentU { float:right;  }
/* partners end */
.sm_vem1 { margin:0 auto; width:845px;  }
.sm_ver1{  float:left; width:200px; }
.sm_ver_img1 img{ width:200px; height:150px;}
.sm_ver_img1 a {display:block;}
.sm_ver_title1,
a.sm_ver_title1, 
a:hover.sm_ver_title1, 
a:active.sm_ver_title1, 
a:visited.sm_ver_title1  {color:#91c12d; text-decoration:none; font-weight:bold; height:71px; font-size:16px; line-height:25px; display:block;}
.sm_ver_desc1 { text-align:justify; font-size:12px;}
.act_sm1 { margin-right:15px;}
.gallery{ width:650px; margin:0 auto; }
/* contentContainer end */
/* FOOTER */
#footer  { background:url(/imgs/page/new/footer_bg.jpg) top center no-repeat; height:180px;}
.footer { width:1200px; margin:0 auto; text-align:center; }
.atal { padding-top:10px; width:455px; float:left; }
.footer_logo { background:url(/imgs/page/footer_logov.png) top center no-repeat; width:331px; height:86px; float:right;}
.footer_logo div { padding-left:245px;}
.footer_logo a { display:block; width:85px; height:90px;}
.atal img { width:72px; height:40px;}
.atal a { display:block;  font-size: 16px;  width: 455px; color:#fff; } 
.atal span { color:#fff; text-decoration:none;} 
.atal span:hover {text-decoration:underline;}
.allRights {   color:#fff; font-weight:bold; text-align:center; padding:20px 0px 0px 0px;}
#bottomMenu 
{
	height:30px;
}
#bottomMenu ul { height:20px; padding-top:10px; }
#bottomMenu li { list-style:none; float:left; padding:0px 5px; height:20px;}
#bottomMenu a, 
#bottomMenu a:visited, 
#bottomMenu a:active 
{
	text-decoration:none;
	font-weight:bold;
	font-size:10px;
	height:20px;
	text-align:center;
	line-height:20px;
	color:#fff;
}
#bottomMenu a:hover {  color:#000; }
/* FOOTER end */
<style>
/*<![CDATA[*/
	#meteoprog_1328130670 {width:150px !important;font-size:11px !important; font-family:"Arian AMU", "Arial AMU", "Arial Unicode", Sylfaen, sans-serif; !important; color:#000 !important;
	border-radius:3px !important;-moz-border-radius:3px !important;-webkit-border-radius:3px !important;
		float:left;
	}
	#meteoprog_1328130670 a {outline:0 !important; font-family:Tahoma !important;}
	#meteoprog_1328130670 a.go,.meteoprog_1328130670 a.go:hover {text-decoration:none !important;}
	#meteoprog_1328130670 p {margin:0 !important;padding:0 !important;}

	#meteoprog_1328130670 .fl {float:left !important;}
	#meteoprog_1328130670 .fr {float:right !important;}
	#meteoprog_1328130670 .cl {clear:both !important;line-height:0px !important;font-size:0px !important;}

	#meteoprog_1328130670 .body {height:60px !important;overflow:hidden !important;width:100% !important;}

	#meteoprog_1328130670 .w-logo {line-height:normal !important;position:relative !important;height:28px !important;}
	#meteoprog_1328130670 .w-logo a {position:absolute !important;color:#FFFDF9 !important; font-weight:bold !important;text-decoration:underline !important; font-size:12px !important;}
	#meteoprog_1328130670 .w-logo a:hover {text-decoration:none !important;}
	#meteoprog_1328130670 .w-logo .item1 {float:left !important; padding-left:5px !important;width:100px !important;}
	#meteoprog_1328130670 .w-logo .item1 a {left:5px !important;height:28px !important;overflow:hidden !important;}
	#meteoprog_1328130670 .w-logo .item2 {float:right !important; padding-right:5px !important;}
	#meteoprog_1328130670 .w-logo .item2 a {font-size:11px !important;right:5px !important;}
	#meteoprog_1328130670 .w-logo .item2 img {margin-top:5px !important;}
	
	#meteoprog_1328130670 .w-param {padding:5px 0 5px 5px !important;text-align:left !important;vertical-align:top !important;width:70px !important;}
	#meteoprog_1328130670 .w-param p {white-space:nowrap !important;color:#000 !important;font-size:11px !important;text-align:left !important;}
	#meteoprog_1328130670 .w-param p span.date {font-weight:bold !important;}
	#meteoprog_1328130670 .w-param p span.temp {font-weight:bold !important;color:#000 !important;font-size:28px !important;}
	#meteoprog_1328130670 .w-param-img {text-align:left !important;vertical-align:top !important;}

	#meteoprog_1328130670 .row2 {border-color:#81B4F4 !important;border-style:solid none none !important;border-width:1px 0 0 !important;}
	#meteoprog_1328130670 .row2 .item1 {float:left !important;}
	#meteoprog_1328130670 .row2 .item2 {float:right !important;}
	#meteoprog_1328130670 .row2 .item1, #meteoprog_1328130670 .row2 .item2 {padding:5px 0 5px 2px !important;}

	#meteoprog_1328130670 .row2 .w-param2 p{white-space:nowrap !important;color:#424242 !important;font-size:10px !important;font-family:Tahoma !important;text-align:left !important;}
	#meteoprog_1328130670 .row2 .w-param2 p span.date {font-weight:bold !important;}
	#meteoprog_1328130670 .row2 .w-param2 p span.temp {font-weight:bold !important;color:#000 !important;font-size:17px !important;}
	#meteoprog_1328130670 .row2 .w-param2-img {height:40px !important;overflow:hidden !important;width:38px !important;}
/*]]>*/
.small_1328133167 {
	FONT-SIZE:17px; FONT-FAMILY: arial; padding:0 2px;
}
.norm_1328133167{
	FONT-SIZE:18px; FONT-FAMILY: arial
}
.txt_1328133167{
	FONT-SIZE:19px; FONT-FAMILY: Arial, Helvetica, sans-serif; font-weight: bold
}